---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-jammy-main
MediaBaseUrl: https://deb-staging.tuxedocomputers.com/ubuntu/appstream//media/jammy
---
Type: desktop-application
ID: net.lutris.Lutris
Package: lutris-git
Name:
  C: Lutris
Summary:
  hr: Platforma za očuvanje videoigara
  es: Plataforma de preservación de videojuegos
  fr: Plateforme de préservation de jeux vidéo
  de: Die Bewahrungsplattform für Videospiele
  pt_BR: Plataforma de preservação de video games
  nl: Videogame-bewaarplatform
  zh_CN: 电子游戏保管平台
  ar: منصَّة حفظ ألعاب الفيديو
  C: Video game preservation platform
Description:
  hr: >-
    <p>Lutris vam pomaže pri instalaciji i igranju video igara iz svih razdoblja i većine sustava za igre. Koristeći i kombinirajući
    postojeće emulatore, reimplementacije pogona i slojeva kompatibilnosti, omogućuje vam središnje sučelje za pokretanje
    svih vaših igara.</p>
  es: >-
    <p>Lutris te facilita instalar y jugar a videojuegos de todas las épocas y casi todos los sistemas. Al aprovechar y combinar
    emuladores existentes, reimplementaciones de motores y capas de compatibilidad, te ofrece un interfaz centralizado para
    lanzar todos tus juegos.</p>
  fr: >-
    <p>Lutris vous aide à installer et à jouer à des jeux vidéo de toutes les époques et de la plupart des systèmes de jeu.
    En exploitant et en combinant les émulateurs existants, les réimplémentations de moteurs et les couches de compatibilité,
    il vous offre une interface centrale pour lancer tous vos jeux.</p>
  de: >-
    <p>Lutris hilft Ihnen Videospiele aus jeder Ära und von den meisten Spielsystemen zu installieren und zu spielen. Durch
    die Nutzung und Kombinierung von vorhandenen Emulatoren, Neuimplementierungen von Engines und Kompatibilitätsschichten,
    gibt es Ihnen eine zentrale Benutzeroberfläche um all Ihre Spiele auszuführen.</p>
  zh_CN: >-
    <p>Lutris 可帮您安装和运行大多数平台上几乎所有时代的电子游戏。通过对现有的模拟器、兼容层、第三方游戏引擎等进行整合利用，Lutris 可为您提供一个统一的界面来启动您的所有游戏。</p>
  pt_BR: >-
    <p>Lutris ajuda você a instalar e jogar videogames de todas as épocas e da maioria dos sistemas de jogos. Ao alavancar
    e combinar emuladores existentes, reimplementações de mecanismos e camadas de compatibilidade, ele oferece uma interface
    central para iniciar todos os seus jogos.</p>
  ar: >-
    <p>يتيح لك لوترس تثبيت ولعب الألعاب من كلِّ حقبة ومن أغلب أنظمة الألعاب. يوفِّر لك لوترس منصَّةً موحَّدةً لتشغيل كلِّ
    ألعابك، وذلك عن طريق تجميع المحاكيات الموجودة مسبقًا وإعادة صناعة محرِّكات الألعاب واستخدام طبقات التكامل.</p>
  nl: >-
    <p>Lutris helpt je bij het installeren en spelen van games, of het nu oude of nieuwe spellen zijn en ongeacht op welk
    platform ze zijn uitgebracht. Door het combineren van bestaande emulators, herimplementaties van aandrijvingen en compatibiliteitslagen,
    hebben we één overzichtelijk venster voor al je games weten te creëren.</p>
  C: >-
    <p>Lutris helps you install and play video games from all eras and from most gaming systems. By leveraging and combining
    existing emulators, engine re-implementations and compatibility layers, it gives you a central interface to launch all
    your games.</p>
DeveloperName:
  C: Lutris Team
ProjectLicense: GPL-3.0-or-later
Categories:
- Game
Keywords:
  hr:
  - igranje
  - wine
  - emulator
  es:
  - juego
  - wine
  - emulador
  fr:
  - gaming
  - wine
  - emulator
  - jeux
  - émulateur
  de:
  - gaming
  - spielen
  - wine
  - emulator
  pt_BR:
  - gaming
  - wine
  - emulação
  nl:
  - gaming
  - spellen
  - wine
  - emulator
  ar:
  - gaming
  - wine
  - emulator
  - لعب
  - واين
  - محاكي
  ru:
  - gaming
  - wine
  - emulator
  C:
  - gaming
  - wine
  - emulator
  zh_CN:
  - 游戏
  - wine
  - 模拟器
Url:
  homepage: https://lutris.net
  help: https://forums.lutris.net
  translate: https://github.com/lutris/lutris/tree/master/po
  bugtracker: https://github.com/lutris/lutris/issues
  faq: https://lutris.net/faq
  donation: https://lutris.net/donate
Icon:
  cached:
  - name: lutris-git_lutris.png
    width: 48
    height: 48
  - name: lutris-git_lutris.png
    width: 64
    height: 64
  - name: lutris-git_lutris.png
    width: 128
    height: 128
  remote:
  - url: net/lutris/Lutris/174e64e69cfd2519903a0e6fe8febc56/icons/128x128/lutris-git_lutris.png
    width: 128
    height: 128
  stock: lutris
Launchable:
  desktop-id:
  - net.lutris.Lutris.desktop
Provides:
  mediatypes:
  - x-scheme-handler/lutris
Screenshots:
- default: true
  caption:
    hr: Glavni prozor
    es: Ventana principal
    fr: Fenêtre principale
    zh_CN: 主窗口
    pt_BR: Janela Principal
    nl: Hoofdvenster
    de: Hauptfenster
    ar: النافذة الرئيسة
    ru: Основное окно
    C: Main window
  thumbnails:
  - url: net/lutris/Lutris/174e64e69cfd2519903a0e6fe8febc56/screenshots/image-1_1248x702.png
    width: 1248
    height: 702
  - url: net/lutris/Lutris/174e64e69cfd2519903a0e6fe8febc56/screenshots/image-1_752x423.png
    width: 752
    height: 423
  - url: net/lutris/Lutris/174e64e69cfd2519903a0e6fe8febc56/screenshots/image-1_624x351.png
    width: 624
    height: 351
  - url: net/lutris/Lutris/174e64e69cfd2519903a0e6fe8febc56/screenshots/image-1_224x125.png
    width: 224
    height: 125
  source-image:
    url: net/lutris/Lutris/174e64e69cfd2519903a0e6fe8febc56/screenshots/image-1_orig.png
    width: 1760
    height: 990
Languages:
- locale: de
  percentage: 92
- locale: es
  percentage: 96
- locale: fr
  percentage: 97
- locale: hr
  percentage: 97
- locale: nl
  percentage: 99
- locale: pt_BR
  percentage: 78
- locale: ru
  percentage: 71
- locale: zh_CN
  percentage: 100
Releases:
- version: 0.5.13
  type: stable
  unix-timestamp: 1676073600
ContentRating:
  oars-1.1: {}
